Loading...
Searching...
No Matches
Dune::Amg::GaussSeidelPresmoothDefect< level > Struct Template Reference

`#include <dune/istl/paamg/fastamgsmoother.hh>`

## Static Public Member Functions

template<typename M, typename X, typename Y>
static void | apply (const M &A, X &x, Y &d, const Y &b)

## Member Function Documentation

## apply()

template<std::size_t level>
template<typename M, typename X, typename Y>

void Dune::Amg::GaussSeidelPresmoothDefect< level >::apply | ( | const M & | A,
|  | X & | x,
|  | Y & | d,
|  | const Y & | b )

inline static

The documentation for this struct was generated from the following file:

- fastamgsmoother.hh